  *{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
  }
  body{
   font-family: sans-serif;
  }
  a:link,
  a:visited{
   text-decoration: none;
  }
  .pulse_intercept{
   background-color: rgba(0,0,0, .6);
   width:100%;
   height: 300vh;
   position: absolute;
   top: 0;
   left: 0;
   z-index: 10;
   opacity: 0;
   visibility: hidden;
   transition: all .5s;
  }
  .modal__content{
   width: 580px;
   height: 580px;
   background-color: #fff;
   position: absolute;
   top: 320px;
   left: 50%;
   transform: translate(-50%, -50%);
   padding: 2em;
   border-radius: 1em;
   opacity: 0;
   visibility: hidden;
   transition: all .5s;
  }
  .modal__content p{
   margin-bottom:15px;
  }
  #pulse_intercept:target{
   opacity: 1;
   visibility: visible;
  }
  #pulse_intercept:target .modal__content{
   opacity: 1;
   visibility: visible;
  }
  .modal__close{
   color: #363636;
   font-size: 2em;
   position: absolute;
   top: .5em;
   right: 1em;
  }
  .modal__heading{
   color: dodgerblue;
   margin-bottom: 1em;
  }
  .modal__paragraph{
   line-height: 1.5em;
  }
.modal-open{
 display: inline-block;
 color: dodgerblue;
 margin: 2em;
}
.modal__link {padding-top:10px;}
.modal__content {
    box-shadow: 5px 10px 10px #333333;
}

@media screen and (max-width: 600px) {
  .modal__content{
   width: 440px;
   height: 440px;
  } 
    .modal__link img{
   width: 380px;
   height: 380px;
  } 
}